Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1330

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2005-1330
Last Modified 05 Sep 2008 04:48:51
Published 04 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-1330

Summary

AppKit in Mac OS X 10.3.9 allows attackers to cause a denial of service (Cocoa application crash) via a malformed TIFF image that causes the NXSeek to use an incorrect offset, leading to an unhandled exception.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.3.9

  • Apple Mac Os X Server 10.3.9


References

APPLE - APPLE-SA-2005-05-03


Last Updated: 27 May 2016 10:40:06